Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 449039 - Charts not working for Add-ons Manager component
: Charts not working for Add-ons Manager component
Classification: Other
Component: General (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Reed Loden [:reed] (use needinfo?)
Depends on:
Blocks: bmo-reorg
  Show dependency treegraph
Reported: 2008-08-04 08:30 PDT by Dave Townsend [:mossop]
Modified: 2011-06-26 22:59 PDT (History)
6 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Description Dave Townsend [:mossop] 2008-08-04 08:30:55 PDT
The Extension Manager component was renamed and moved to Toolkit. However trying to create a chart it is not listed in Toolkit, but is still listed in Firefox, except with it's new name. Of course the datasets there aren't retrieving any results.
Comment 1 Justin Dolske [:Dolske] 2008-08-13 11:10:23 PDT
Also happening to my charts/datasets. Sadface.
Comment 2 Reed Loden [:reed] (use needinfo?) 2008-08-19 18:49:51 PDT
I fixed "Add-ons Manager" and "Password Manager".
Comment 3 Dave Townsend [:mossop] 2008-08-21 01:35:03 PDT
Still getting no results. When I run the search associated with the dataset "All Open" it gets 0 bugs. Looking at that search it seems to still be looking in Firefox::Extension Manager

Same goes for the "All Closed" dataset. The other datasets are new and appear to be functioning correctly.
Comment 4 Reed Loden [:reed] (use needinfo?) 2008-08-22 02:03:32 PDT
Ok, think I fixed them all.

Gerv, needs more work before we do this again.
Comment 5 Gervase Markham [:gerv] 2008-08-22 02:27:30 PDT
Reed: can you be more specific? What didn't happen that should have? What SQL did you use to fix it?


Note You need to log in before you can comment on or make changes to this bug.